src/Bullet3Common/CMakeFiles/Bullet3Common.dir/b3Logging.o: \
  /home/n00b/Projects/bullet3/src/Bullet3Common/b3Logging.cpp \
  /home/n00b/Projects/bullet3/src/Bullet3Common/b3Logging.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stdio.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__config \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__config_site \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdio.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/wasi/api.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stddef.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_header_macro.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_ptrdiff_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_size_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_wchar_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_null.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_nullptr_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_max_align_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_offsetof.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stdint.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/alltypes.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/features.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/compat/stdarg.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stdarg.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdarg.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg_header_macro.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg___gnuc_va_list.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg_va_list.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg_va_arg.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg___va_copy.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stdarg_va_copy.h
